/* CSS Document */

html, body { 
background: #2D3831;
margin: 0; 
padding: 0;
line-height:140%;
font-family: "Verdana", Courier, "Courier New", "Monotype Corsiva";
font-size: 11px;
color: #4C4C4E;


}

.textO {
	font-family: Verdana, Courier, "Courier New", "Monotype Corsiva";
	font-size: 11px;
	color: #FF8813;
	padding-left: 5px;
	padding-right: 7px;
	padding-top: 7px;
}


.footer-links {

 font-family: "Verdana", Courier, "Courier New", "Monotype Corsiva";
 font-size: 11px;
 color: #BABABA;
 text-decoration:none;

}

.topnav {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}

.Service-Titles{


	font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica ; 
	font-size: 18px;
	font-weight: bold;
	letter-spacing:0px;
	text-decoration:none;
	color: #F57A10;
	padding-left: 0px;
}

.web-hosting-Titles{


	font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica ; 
	font-size: 18px;
	font-weight: bold;
	letter-spacing:0px;
	text-decoration:none;
	color: #F57A10;
	padding-left: 0px;
}
.web-development{


	font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica ; 
	font-size: 18px;
	font-weight: bold;
	letter-spacing:0px;
	text-decoration:none;
	color: #F57A10;
	padding-left: 0px;
	text-transform:Capitalize;
}



.topnav a{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   text-decoration: none;
   color: #ffffff;
   }
  
  
.navL {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:11px;
   color:#757575;
   font-weight:bold;
   margin-left:7px;
   margin-top:4px;
   text-decoration:none;
}   
 
.navL a{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:11px;
   color:#757575;
   font-weight:bold;
   margin-left:7px;
   margin-top:4px;
   text-decoration:none;
     
}  

.navL a:hover{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:11px;
   color:#FF8813;
   font-weight:bold;
   margin-left:7px;
   margin-top:4px;
   text-decoration:none;
}  
  
  
  
  
  

.topnav a:hover{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	
 }
 
     

.footL {
	font-family: Verdana, Arial, Helvetica, sans-serif, Georgia;
	font-size: 11px;
	text-decoration: none:	 
	color: #575757;
}

.footL a{
    font-family: Verdana, Arial, Helvetica, sans-serif, Georgia;
	font-size: 11px;
	color: #575757;
	text-decoration: none;
}
.footL a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif, Georgia;
	font-size: 11px;
	color: #575757;
	text-decoration: underline;
}



.bannerL {
font-family: Arial, Verdana, Helvetica ; 
	font-size: 15px;
	font-weight: bold;
	letter-spacing:1px;
	text-decoration:none;
	color: #FFFFFF;
}

.bannerL a{
font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica ; 
	font-size: 16px;
	font-weight: bold;
	letter-spacing:1px;
	text-decoration: none;
	color: #FFFFFF;
}

.bannerL a:hover{
font-family: Trebuchet MS, Tahoma, Arial, Verdana, Helvetica ; 
	font-size: 16px;
	font-weight: bold;
	letter-spacing:1px;
	text-decoration: none;	 
	color: #ffffff;
}



.style3 {color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none; 
 }


H1,H2 {

 
 margin-bottom:0;
 padding:0px;
 
 }
 
 a, a:hover {
 
 
 color:#F48213;
 text-decoration:none;
 
 }
 
 
.Navi {
	font-family: Arial, Helvetica, sans-serif, Georgia;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none:	 
	color: #ffffff;
}

.Navi a{
    font-family: Verdana, Arial, Helvetica, sans-serif, Georgia;
	font-size: 12px;
	font-weight:bold;
	color: #ffffff;
	text-decoration: none;
}
.Navi a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif, Georgia;
	font-size: 12px;
	font-weight:bold;
	color: #ffffff;
	text-decoration: none;
}


 
